<?xml version="1.0" encoding="UTF-8"?><module codename="blue.plugin">
    <module_version install_time="1508192700570" last="true" origin="installer" specification_version="1.0">
        <file crc="3578535505" name="config/Modules/blue-plugin.xml"/>
        <file crc="2227052856" name="modules/blue-plugin.jar"/>
    </module_version>
</module>
